var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=41;mapaut[1]=53;mapaut[2]=99;mapaut[3]=128;
maped[0]=2;
mapmak[0]=1;mapmak[1]=13;
mapclose[0]=116;